* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background: #f4f4f4;
    color: #323232;
}

/* ===== Navigation ===== */

.navbar {
 display: flex;
 align-items: center;
 justify-content: space-between;
 padding: 5px 40px;
 background-color: #111;
 position: fixed;
 top:0;
 left:0;
 width:100%;
 z-index: 1000;
}
/* Logo links */
.logo img {
 height: 45px;
}
/* Navigation rechts */
.nav-links {
 display: flex;
 gap: 30px;
}
.nav-links a {
 text-decoration: none;
 color: white;
 font-weight: normal;
 transition: color 0.3s ease;
}

.navbar a:hover {
    color: #bbd7ff;
}

h1, h2, h3 {
 font-family: 'Playfair Display', serif;
 font-weight: 600;
}

.footer {
 text-align: center;
 padding: 20px 0;
 background-color: #e5e5e5; /* gleiche Farbe wie oben */
}
.footer a {
 color: rgb(0, 0, 0);
 text-decoration: none;
 font-size: 16px;
}
.footer a:hover {
 text-decoration: underline;
}

*{
   font-family: 'Poppins', sans-serif;
}